@CHARSET "UTF-8";

.sub-order{
	margin-bottom: 25px;
}
.cart_top{
	padding: 5px;
}

.cart-row td{
	padding:5px;
}

.cart_item{
	min-height:20px;
	height:20px;
	vertical-align: middle;
	padding: 5px;
}

.package-product-background{
	background: #F3F3F3;
}

.cart-row-separator{
	border-bottom:1px solid #B4B4B4;
}

.order-coupon-cell{
	padding: 0.5em 0em 0.5em 0em;
}

.sub-order .btn-area-cell{
	text-align:center;
}

#btn-area > div{
	display: inline-block;
	vertical-align: top;
}

#btn-area a{
	text-decoration: none;
}

#continue_shop_btn{
	height:auto;
	color: #FFFFFF;
}

#btnPromptGifts{
	width:115px;
	height:auto;
}

#update_cart_btn{
	height:auto;
	color: #FFFFFF;
}

#check_out_btn_area{
	float: right;
}

#check_out_btn img{
	width:105px;
	height:auto;
}